import request from '@/utils/request'

export function brushList(query) {
  return request({
    url: '/orderBrushPerson/getPageList',
    method: 'get',
    params: query
  })
}

export function brushAdd(data) {
  return request({
    url: '/orderBrushPerson/add',
    method: 'post',
    data
  })
}


export function brushUpdate(data) {
  return request({
    url: '/orderBrushPerson/update',
    method: 'post',
    data
  })
}
export function importBrushPerson(data) {
  return request({
    url: '/orderBrushPerson/importBrushPerson',
    method: 'post',
    data
  })
}


